From: "Mr.Vincent Cheng Hoi" <[email-masked]>
Date: Wed, 4 Apr 2012 19:13:25 +0200

-- 
Good day,

I am Mr.Vincent Cheng Hoi Chuen, GBS, JP Chairman of the Hong Kong and
Shanghai Banking Corporation Limited. I have a business proposal of USD
$22,500,000.00. Your earliest response to this letter will be appreciated.

Best Regards,
Mr.Vincent Cheng Hoi.